@charset "utf-8";

.carvazo_wrapper img {display: block; width: 100%;}

/* list */
.carvazo_wrapper .listType1{color:rgba(0, 0, 0, .87)}
.carvazo_wrapper .listType1 > li{position:relative;padding-left:9px;margin-bottom:8px;font-size:1.000rem;line-height:1.500em}
.carvazo_wrapper .listType1 > li:before{content:"";position:absolute;left:0;top:0.500rem;width:3px;height:3px;-webkit-border-radius:2px;border-radius:50%;background-color:rgba(0, 0, 0, .87);background-color:currentColor}
.carvazo_wrapper .listType1 > li:last-child{margin-bottom:0}

/* hidden txt */
.carvazo_wrapper .hidden{overflow:hidden;position:absolute;width:1px;height:1px;font-size:1px;line-height:0;margin:-1px;clip:rect(0 0 0 0)}

/* common */
.carvazo_wrapper .marT0 {margin-top: 0 !important}
.carvazo_wrapper .marT5 {margin-top: 5px !important}
.carvazo_wrapper .marT10 {margin-top: 10px !important}
.carvazo_wrapper .marT16 {margin-top: 16px !important}
.carvazo_wrapper .marT20 {margin-top: 20px !important}
.carvazo_wrapper .marT25 {margin-top: 25px !important}
.carvazo_wrapper .marT30 {margin-top: 30px !important}

.carvazo_wrapper .org {color: #f76900 !important}

.carvazo_wrapper p.refer{position:relative;color:rgba(0, 0, 0, .6);padding-left:17px;margin-top:4px;font-size:14px;line-height:1.43;text-align:left !important}
.carvazo_wrapper p.refer:before{content:"※";display:inline-block;position:absolute;left:0;top:0;width:15px;height:18px;}

/*.container {padding: 0 !important}*/

.carvazo_wrapper header .headbaner {height: 154px; line-height: 154px; padding: 0 24px; background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/auto/carvazo/bg_title.png') no-repeat; background-size: cover; text-align: center;}
.carvazo_wrapper header .headbaner img {display: inline-block; max-width: 312px; vertical-align: middle;}
.carvazo_wrapper header .inner {padding: 32px 0 16px 0; background-color: #fff; text-align: center;}
.carvazo_wrapper header .inner h1logo {width: 100px; height: 90px; margin: 0 auto;}
.carvazo_wrapper header .inner .txt01 {padding: 16px 16px; text-align: center; font-size: 16px; opacity: 0.87;}
.carvazo_wrapper header .inner .sequential img {max-width: 360px; margin: 0 auto;}

#method {padding: 32px 16px; box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.16);}
#method img {max-width: 328px; margin: 0 auto;}
#method h2 {margin: 0 0 30px 0;}
#method .stepList {}
#method .stepList li {margin-top: 31px;}
#method .stepList li:first-child {margin-top: 0px;}
#method dl {text-align: center;}
#method dl dt {line-height: 1.33; margin-bottom: 8px; font-size: 18px; font-weight: bold; color: #000; letter-spacing: 0.2px;}
#method dl dt strong {display: block; width: 82px; height: 30px; margin: 0 auto 15px auto;}
#method dl dt strong span {width: 0; height: 0; font-size: 0; line-height: 0; overflow: hidden; position: absolute; top: -9999px; left: -9999px; z-index:-1;}
#method dl dt strong.step1 {background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/auto/carvazo/img_step01.png') no-repeat center center; background-size: 82px 30px;}
#method dl dt strong.step2 {background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/auto/carvazo/img_step02.png') no-repeat center center; background-size: 82px 30px;}
#method dl dt strong.step3 {background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/auto/carvazo/img_step03.png') no-repeat center center; background-size: 82px 30px;}
#method dl dt strong.step4 {background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/auto/carvazo/img_step04.png') no-repeat center center; background-size: 82px 30px;}
#method dl dt strong.step5 {background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/auto/carvazo/img_step05.png') no-repeat center center; background-size: 82px 30px;}
#method dl dt strong.step6 {background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/auto/carvazo/img_step06.png') no-repeat center center; background-size: 82px 30px;}
#method dl dt strong.step7 {background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/auto/carvazo/img_step07.png') no-repeat center center; background-size: 82px 30px;}
#method dl dd {font-size: 14px; line-height: 1.5; letter-spacing: -0.2px}
#method dl dd .txtbox {margin-top: 18px; padding: 31px 14px; border: solid 1px rgba(0, 0, 0, 0.16); text-align: left;}
#method dl dd .txtbox h3 {height: 20px; padding-bottom: 8px; font-size: 14px; font-weight: normal; color: rgba(0, 0, 0, 0.6);}
#method dl dd .txtbox p {line-height: 1.43; font-size: 14px; color: rgba(0, 0, 0, 0.6);}
#method .dotlap {margin-top: 32px; padding-top: 31px; border-top: dashed 1px #cdcdcd}
#method .dotlap h3 {height: 24px; line-height: 1.5; padding-bottom: 16px; font-size: 16px; font-weight: bold; color: #000; letter-spacing: -0.2; text-align: left;}
#method .method_table {border-top:1px solid rgba(0,0,0,.87);text-align:center}
#method .method_table th {padding:12px 0;height:30px;color:rgba(0,0,0,.87);background-color:rgba(0,0,0,.05);}
#method .method_table td {padding:16px 0;height:22px;color:rgba(0,0,0,.87);line-height:1.43; font-size:14px;border-bottom:1px solid rgba(0,0,0,.16)}
#method .method_table td.tdrast{border:none; border-left:1px solid rgba(0,0,0,.16); border-bottom:1px solid rgba(0,0,0,.16);}
#method .method_table tbody th {padding:12px 0;line-height:1.5; font-size:16px;background-color:#f2f3f4; box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.16), 0 -1px 0 0 rgba(0, 0, 0, 0.16)}
#method .method_table tbody th.thsecond {box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.16)}

#productinfo {padding: 32px 16px; box-shadow: inset 0 1px 0 0 rgba(0, 0, 0, 0.16);}
#productinfo h2 img {max-width: 328px;}
#productinfo ul li  {line-height: 1.5; font-size: 16px; color: #000; letter-spacing: -0.2px; opacity: 0.87;}

#notice {padding: 32px 16px; background-color: #f2f2f2;}
#notice h2 img {max-width: 328px;}
#notice ul li  {line-height: 1.5; font-size: 16px; color: rgba(0, 0, 0, 0.87); letter-spacing: 0.2px;}

#snsinfo .snslist {padding-bottom: 8px; background-color: #f2f2f2;}
#snsinfo .snslist li {padding: 16px 24px; background-color: #fff;}
#snsinfo .snslist li:nth-child(2) {margin-top: 8px;}
#snsinfo .snslist li p {line-height: 1.5; font-size: 16px; color: #000; letter-spacing: -0.2px;}
#snsinfo .snslist li .call {padding: 4px 0 0 28px; background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/auto/carvazo/ico_call.png') no-repeat left 7px; background-size: 20px 20px; opacity: 0.87;}
#snsinfo .snslist li .call span {color: #666;}
#snsinfo .snslist li .kakako {padding: 4px 0 0 28px; background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/auto/carvazo/ico_kakao.png') no-repeat left 7px; background-size: 20px 20px; line-height: 1.43; font-size: 14px; color: #6666;}
#snsinfo .snslist li .kakako span {color: #0fae6f;}

#bottom {height: 84px; line-height: 84px; padding: 0 24px; background-color: #0fae6f}
#bottom a {display: inline-block; width: 100%; height: 24px; margin-bottom: -7px; background: url('https://img1.kbcard.com/LT/cxh/kbcard_img/common/arr/arr_r_24_fff.png') no-repeat right 0px; background-size: 24px 24px;}
#bottom a img {max-width: 214px;}